DS_PUT_ELEMENTS(3)

FUNCTION
ds_put_elements - Convert array of double precision complex data to atomic data.

SYNOPSIS
#include <karma_ds.h>

flag ds_put_elements

(char *data, unsigned int data_type, unsigned int data_stride, double *values, unsigned int num_values)

DESCRIPTION
This routine will convert an array of double precision complex values to an array of atomic data.

data
    The array of output data.

data_type
    The type of the data.

data_stride
    The stride of data elements in memory (in bytes).

values
    The data values will be read from here.

num_values
    The number of data values to convert.

RETURN VALUE
TRUE if the data was successfully converted, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/